
/* Presented when a URL cannot be loaded because its scheme isn't understood */
"Don't know how to load URL %@" = "Don’t know how to load URL %@";

/* Presented when an HTTP URL cannot establish a connection with a particular host */
"Could not connect to host %@" = "Could not connect to host %@";

/* Presented when a response from an HTTP server comes back with a bad format */
"Bad header received from server" = "Bad header received from server";

/* Presented when a description of a particular host can't be determined. */
"Can't determine IP address of host: %@" = "Can’t determine IP address of host: %@";

/* Presented when the host description was found, but a particular port couldn't be opened. */
"Can't get a description of port %d" = "Can’t get a description of port %d";

/* Presented when a particular host cannot be contacted via the given port */
"Can't connect to host %@ using port %d" = "Can’t connect to host %@ using port %d";

/* Presented when an HTTP server comes back with an unknown status code */
"Received unknown HTTP server response %@: %@" = "Received unknown HTTP server response %@: %@";

/* Presented when an HTTP server returns a failure code */
"HTTP request failed for URL %@:%@" = "HTTP request failed for URL %@:%@";

/* Presented when the connection to an HTTP server is unexpectedly lost */
"Lost connection to host %@" = "Lost connection to host %@";

/* Presented when a file can not be opened for reading (file may not exist) */
"Could not read from %@" = "Could not read from %@";

/* Presented when a redirection loop has been detected */
"Detected a redirection loop while attempting to load URL %@" = "Detected a redirection loop while attempting to load URL %@";

/* Presented when an FTP server hangs up or becomes otherwise unavailable */
"Service unavailable for host %@" = "Service unavailable for host %@";

/* Presented when the data transfer socket cannot be created for an FTP transfer */
"Couldn't open data connection for URL path: %@" = "Couldn’t open data connection for URL path: %@";

/* Presented when the indicated URL does not locate ane existing object on the server */
"Object not available for specified URL: %@" = "Object not available for specified URL: %@";

/* Presented when the FTP server doesn't recognize a particular command */
"FTP command not recognized by host: %@" = "FTP command not recognized by host: %@";

/* Presented when the FTP server rejects an authentication */
"User login or password not recognized." = "User login or password not recognized.";

/* Format used to display sizes 100 GB or greater */
"%.0f GB" = "%.0f GB";

/* Format used to display sizes between 100 and 999 KB */
"%.0f KB" = "%.0f KB";

/* Format used to display sizes between 100 and 999 MB */
"%.0f MB" = "%.0f MB";

/* Format used to display a size between 2 and 100 bytes */
"%.0f bytes" = "%.0f bytes";

/* Format used to display sizes between 1000 MB and 9.9 GB */
"%.1f GB (1.0)" = "%.1f GB";

/* Format used to display sizes between 10 and 99.9 GB */
"%.1f GB (10.0)" = "%.1f GB";

/* Format used to display sizes between 100 and 999 bytes */
"%.1f KB (0.1)" = "%.1f KB";

/* Format used to display sizes between 1000 bytes and 9.9 KB */
"%.1f KB (1.0)" = "%.1f KB";

/* Format used to display sizes between 10 and 99.9 KB */
"%.1f KB (10.0)" = "%.1f KB";

/* Format used to display sizes between 1000 KB and 9.9 MB */
"%.1f MB (1.0)" = "%.1f MB";

/* Format used to display sizes between 10 and 99.9 MB */
"%.1f MB (10.0)" = "%.1f MB";

/* Format string for label of a saved password in Keychain: URL (USERNAME) */
"%@ (%@)" = "%@ (%@)";

/* Format used to partial byte count along with total */
"%@ of %@" = "%@ of %@";

/* String used for showing a zero byte size */
"0 bytes" = "0 bytes";

/* String used for showing a one byte size */
"1 byte" = "1 byte";

/* Kind string used for keychain items from forms-based logins */
"Web form password" = "Web form password";

/* HTTP result code string */
"accepted" = "accepted";

/* HTTP result code string */
"bad gateway" = "bad gateway";

/* HTTP result code string */
"bad request" = "bad request";

/* HTTP result code string */
"client error" = "client error";

/* HTTP result code string */
"conflict" = "conflict";

/* HTTP result code string */
"continue" = "continue";

/* HTTP result code string */
"created" = "created";

/* HTTP result code string */
"expectation failed" = "expectation failed";

/* HTTP result code string */
"forbidden" = "forbidden";

/* HTTP result code string */
"found" = "found";

/* HTTP result code string */
"gateway timed out" = "gateway timed out";

/* HTTP result code string */
"informational" = "informational";

/* HTTP result code string */
"internal server error" = "internal server error";

/* HTTP result code string */
"length required" = "length required";

/* HTTP result code string */
"method not allowed" = "method not allowed";

/* HTTP result code string */
"moved permanently" = "moved permanently";

/* HTTP result code string */
"multiple choices" = "multiple choices";

/* HTTP result code string */
"needs proxy" = "needs proxy";

/* HTTP result code string */
"no content" = "no content";

/* HTTP result code string */
"no error" = "no error";

/* HTTP result code string */
"no longer exists" = "no longer exists";

/* HTTP result code string */
"non-authoritative information" = "non-authoritative information";

/* HTTP result code string */
"not found" = "not found";

/* HTTP result code string */
"not modified" = "not modified";

/* HTTP result code string */
"partial content" = "partial content";

/* HTTP result code string */
"payment required" = "payment required";

/* HTTP result code string */
"precondition failed" = "precondition failed";

/* HTTP result code string */
"proxy authentication required" = "proxy authentication required";

/* HTTP result code string */
"redirected" = "redirected";

/* HTTP result code string */
"request timed out" = "request timed out";

/* HTTP result code string */
"request too large" = "request too large";

/* HTTP result code string */
"requested URL too long" = "requested URL too long";

/* HTTP result code string */
"requested range not satisfiable" = "requested range not satisfiable";

/* HTTP result code string */
"reset content" = "reset content";

/* HTTP result code string */
"see other" = "see other";

/* HTTP result code string */
"server error" = "server error";

/* HTTP result code string */
"service unavailable" = "service unavailable";

/* HTTP result code string */
"success" = "success";

/* HTTP result code string */
"switching protocols" = "switching protocols";

/* HTTP result code string */
"temporarily redirected" = "temporarily redirected";

/* HTTP result code string */
"unacceptable" = "unacceptable";

/* HTTP result code string */
"unauthorized" = "unauthorized";

/* HTTP result code string */
"unimplemented" = "unimplemented";

/* Unknown filename */
"unknown" = "unknown";

/* HTTP result code string */
"unsupported media type" = "unsupported media type";

/* HTTP result code string */
"unsupported version" = "unsupported version";
